  .kat_box {text-align:left; line-height:16px;clear:both;border-top:1px dashed #F2EAEA;padding-top:5px;}
  .kat_box_ml {margin-left:25px;}
  .kat_box .nazev {text-align:left; line-height:22px;font-size:14px;clear:both;}
  .kat_box .trailery  {text-align:center;width:80px;float:right;margin-top:5px;}
  .kat_box .fotogalerie  {text-align:left;width:280px;float:right; overflow: hidden;margin-left:10px;margin-right:10px;}
  .kat_box .fotogalerie .fotos {position: relative;overflow-x: hidden;overflow-y: hidden;width:400px;height:70px;}
  .kat_box .trailery img {margin-top:10px;}
  .kat_box h3 {font-size:12px;line-height:22px;}
  .kat_box img {margin-top:5px;}
  .kat_box h4 {color:#666666;}
  .kat_box span {color:#666666;}
  .kat_box img.obr {float:left;margin-right:3px;margin-bottom:6px;width:60px;}
  .kat_box .info {line-height:18px;font-size:10px; color:gray;margin-top:8px;}
  .kat_box .info a {color:black;}
  .kat_box .oinfo {line-height:14px;font-size:10px; color:#565454;margin-top:2px;}
   .kat_box .oinfo span {color:gray;}
  .kat_box .oinfo a {color:#565454;}
  .kat_box .tvorba  {text-align:left;width:280px;float:right; overflow: hidden;margin-left:10px;margin-right:10px;color:#565454;}
  .kat_box .tvorba a.spec {color:#565454;}
  .katalog1 {  margin:10px 10px 5px 5px; font-size: 85%; }
  .katalog1 strong{ display: block; color: #CC9900; font-size: 16px;  }